[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SelectionVisible

SelectionVisible - returns True if a selection is visible

## Declaration

Source position: comctrls.pp line 2671

`public function TCustomTreeView.SelectionVisible: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.